/* CSS Document */
/* 新車共通 */
#mainTT{
	height:auto !important;
	line-height:1.2em !important;
	font-size:13px;
}

#SubTT{
	border-bottom:3px double #addd3b;
	padding:7px 7px 7px 10px;
	font-size:14px;
}

/* search */
#main_car{
	margin:0 auto;
	padding:10px;
	background-image:url(../../../newcar/images/bck.gif);
	background-repeat:repeat;
	text-align:center;
}
#main_car img{
	border:3px solid #5ab5ff;
}
.carBox {
	border-top:1px solid #c3c3c3;
	background-color:#FFF;
	padding:0 0 3px;
	
}
.sub_TT{
	background-image: url(/sp/common/images/arrow_a2.png);
	background-repeat:no-repeat;
	background-position:99% center;
	background-size:8px;
	background-color:#f1f1f1;
	font-size:14px;
	line-height:1.3em;
	border-top:1px solid #FFF;
	border-bottom:1px solid #c3c3c3;
	height:auto !important;
}
.sub_TT a{
	color:#2f1204 !important;
	line-height:1.3em;
	display: block;
	padding:7px 10px 7px 10px;
}
.carBox img {
	float:left;
	width:35%;
	margin-top:2px;
}
.carSchTable {
	width:98%;
	margin:3px auto 0;
	border-collapse: separate;
	border-spacing: 2px 2px;
}
.carSchTable th{
	font-weight:100;
	width:15%;
	min-height:24px;
	vertical-align: middle;
	line-height:1.4em;
	font-weight:100;
	vertical-align: middle;
	background-color:#e7e8e8;
	border-radius:3px;
	text-align:center;
	color:#666666;
}
.carSchTable td{
	padding-left:5px;
	width:35%;
	vertical-align: middle;
	color:#666666;
}
.price{
	font-size:14px;
}
